import { getRequest } from "@/lib/customFetch";

export const fetchQuestions = async ({
  options,
}: {
  options?: { signal?: AbortSignal,};
}) => {
  const response = await getRequest(
    "https://api.v3.ycymedu.com/api/zhiYuan/aigcquestionswords?",
    {},
    options
  );

  if(response.code === 200){
    return {result:response.result}
  }else{
    return {result:[],message:response.message}
  }
};
